<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2006, 2020 THALES GLOBAL SERVICES.
  
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0
  
  SPDX-License-Identifier: EPL-2.0
  
  Contributors:
       Thales - initial API and implementation
-->
<feature
      id="org.polarsys.capella.transition.system2subsystem.feature"
      label="%featureName"
      version="1.7.1.202507241359"
      provider-name="%providerName">

   <description>
      Capella Transition System to SubSystem
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem"
         download-size="218"
         install-size="561"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.ui"
         download-size="20"
         install-size="34"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.crossphases"
         download-size="94"
         install-size="227"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.crossphases.ui"
         download-size="20"
         install-size="33"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.interphases"
         download-size="32"
         install-size="57"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.interphases.ui"
         download-size="20"
         install-size="32"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.multiphases"
         download-size="184"
         install-size="434"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.multiphases.ui"
         download-size="20"
         install-size="33"
         version="1.7.1.202507241359"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.transition.system2subsystem.doc"
         download-size="1088"
         install-size="1141"
         version="1.7.1.202507241359"
         unpack="false"/>

</feature>
